 body {font-family:Helvetica, Arial, sans-serif;margin:0;padding:0;font-size:100%;}
.slicknav_menu {display:none;}
.clear{ clear:both;}
.shild_menu{ width:1000px; margin:0 auto; border:1px solid #CCC; clear:both; background:rgba(19,191,221,1);}
@media screen and (max-width: 767px) {
.js #menu {display:none;}
.js .slicknav_menu {display:block;}
}
/*---First Step Of Navigation---*/
.menu_left ul {text-transform:uppercase;color:#FFFFFF;margin:0px;padding:0px;list-style:none;}
.menu_left ul li {float:left;position:relative;}
.menu_left ul li a {color:#FFFFFF;padding:0 15px;text-decoration:none;display:block;text-align:center;font:normal 14px Arial, Helvetica, sans-serif;line-height:60px;}
.menu_left ul li a:hover, .menu_left ul li a.active {color:#000;}
/*---Second Step Of Navigation---*/
.menu_left ul li ul {display:none;position:absolute;left:0;top:60px;width:200px;}
.menu_left li:hover ul {display:block;}
.menu_left ul li li {float:none;background:rgba(3,173,222,1)/* url(plus.png) right 10px top 12px no-repeat*/;text-transform:none;padding:9px 73px 9px 10px;border-bottom:1px solid #FFF;-webkit-font-smoothing: antialiased;pointer-events: pointer;-webkit-transform: translateY(5px);-moz-transform: translateY(5px);
transform: translateY(5px);-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;backface-visibility: hidden;}
.menu_left ul li ul li a {color:#FFF;line-height:36px;font:normal 12px Arial, Helvetica, sans-serif;text-align:left;}
.menu_left ul li ul li a:hover {color:#000000;line-height:40px;display:block;font:normal 12px Arial, Helvetica, sans-serif; }
/*.menu_left ul li ul li:hover{ background:url(minus.png); color:#FFF;}*/
.menu_left ul li:hover li:last-child {border-bottom:none;}
/*---third Step Of Navigation---*/
.menu_left li li ul {position:absolute;left:200px;top:0;}
.menu_left li li ul li {display:none;-webkit-transform: translatex(5px);-moz-transform: translatex(5px);
transform: translatex(5px);-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;backface-visibility: hidden;}
.menu_left li li:hover ul li {display:block;}
.menu_left li li ul li ul {display:none !important}
.menu_left li li ul li:hover ul {display:block !important;}
.menu_left li ul li ul {display:none;}
/*---End Navigation---*/
.menu_left .nav_base .menu_right {width:455px;min-height:70px;float:right;padding:0;margin:0;}
.menu_right ul {padding:0;}
.menu_right ul li {list-style:none;margin-right:10px;}
.menu_right ul li span {float:left;display:block;margin-right:8px;text-align:center;margin-top:22px;color:#013646;}
.menu_right ul li img {float:left;margin-top:-1px;margin-right:8px;}
/*--End Menu------*/
